AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SetCallerIdCommand Class
SetCallerIdCommand Properties
CallerId Property

| SetCallerIdCommand Properties

The SetCallerIdCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| CallerId | Get/Set the new callerId.

Top
See Also

#### Reference

SetCallerIdCommand Class
AsterNET.FastAGI.Command Namespace